<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="arrowsEnds.png">
	<!-- Created with Adobe Animate version 20.0.0.17400 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="purple hold piece0000" x="0" y="0" width="7" height="5"/>
	<SubTexture name="purple hold end0000" x="0" y="5" width="7" height="7"/>

	<SubTexture name="blue hold piece0000" x="7" y="0" width="7" height="5"/>
	<SubTexture name="blue hold end0000" x="7" y="5" width="7" height="7"/>

	<SubTexture name="green hold piece0000" x="14" y="0" width="7" height="5"/>
	<SubTexture name="green hold end0000" x="14" y="5" width="7" height="7"/>

	<SubTexture name="red hold piece0000" x="21" y="0" width="7" height="5"/>
	<SubTexture name="red hold end0000" x="21" y="5" width="7" height="7"/>
</TextureAtlas>
